# valuenode_animated.h File Reference

Header file for implementation of the "Animated" valuenode conversion. More...

`#include <list>`
`#include "valuenode.h"`
`#include "uniqueid.h"`
`#include "waypoint.h"`

Go to the source code of this file.

## Namespaces

namespace | synfig

## Classes

struct | synfig::ValueNode_Animated

## Detailed Description

Header file for implementation of the "Animated" valuenode conversion.

$Id$